2.4 BETA cannot update [solved]



  • Hi,

    in PfSense update i got error:
    Version 2.4.0-BETA (amd64)
    built on Wed Mar 15 18:17:17 CDT 2017
    FreeBSD 11.0-RELEASE-p8

    Unable to check for updates
    Trying in Console, following errors occurs:
    pkg: No packages installed
    ERROR: It was not possible to identify which pfSense kernel is installed

    Please assist.

    EDIT: A reboot of pfSense did the job now.

    BR
    wkn